#!/bin/bash

# valgrind -v --log-file=grind.log build/space-ace -l -u grinder

# start in background
valgrind -v --leak-check=full --show-leak-kinds=all --log-file=grind.log build/twproxy grind.yaml &

PID=$!
echo "valgrind is pid $PID"
ps --ppid $PID

wait

tail grind.log
